
Grupo 1 II-2018 - Bug #561

Revisión de RECI y SIPOC

11/15/2018 12:00 AM - Leonel Alarcón

Status: New Start date: 06/05/2019

Priority: High Due date: 06/05/2019

Assignee:  % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Luego de un análisis de cada uno de los sensores se llevará acabo la realización de los algoritmos o códigos que serán ejecutados

para cada uno de ellos con la finalidad de cumplir sus función en el sistema.

History

#1 - 12/12/2018 01:06 PM - Leonel Alarcón

- % Done changed from 70 to 100

#2 - 07/16/2019 11:51 AM - Gonzalo Vega

- Subject changed from Análisis y diseño de los algoritmos de los sensores en el Raspberry to Revisión de RECI y SIPOC

#3 - 07/16/2019 11:51 AM - Gonzalo Vega

- Due date changed from 11/21/2018 to 07/03/2019

- Start date changed from 10/25/2018 to 07/01/2019

#4 - 07/16/2019 12:04 PM - Gonzalo Vega

- Due date changed from 07/03/2019 to 06/05/2019

- Start date changed from 07/01/2019 to 06/05/2019

- Estimated time changed from 20.00 to 5.00
